﻿body            { font: 1em verdana, arial, sans-serif; background-color: #fff;
                  margin: 0; margin-top:0; font-size:medium;}
table           { font-size:x-small;}
               
#header         { text-align:left; background-color:#0C3B71; page-break-after:avoid;}

div#header1 h1  { text-align:center; font-size:  medium; page-break-after:avoid;}
div#header1 h2  { text-align:center; font-size: small; page-break-after:avoid;}

#tabs           { text-align: center;	background-color: #C3DBF7;}
div#tabs span {
	border-style: solid;
	border-width: 1px 1px 0px 1px;
	border-color: #0C3B71;
	height: 22px;
	font-size: small;
	border-radius: 5px 5px 0 0 ;
	background-color: #E6F1FC;
}
	
body#tabReviewer span.tabReviewer 
              { border-bottom: 1px solid #FFFFFF; background-color: #FFFFFF; 
                border-radius: 5px 5px 0 0 ;}
body#tabAuthor span.tabAuthor 
              { border-bottom: 1px solid #FFFFFF; background-color: #FFFFFF; 
                border-radius: 5px 5px 0 0 ;}
body#tabAbout span.tabAbout 
              { border-bottom: 1px solid #FFFFFF; background-color: #FFFFFF; 
                border-radius: 5px 5px 0 0 ;}
body#tabIndex span.tabIndex 
              { border-bottom: 1px solid #FFFFFF; background-color: #FFFFFF; 
                border-radius: 5px 5px 0 0 ;}
body#tabIssueHome span.tabIssueHome 
              { border-bottom: 1px solid #FFFFFF; background-color: #FFFFFF; 
                border-radius: 5px 5px 0 0 ;}
								
body#tabAReviewer span.Reviewer a 
              { color: #000 ;font-weight: bold; }
body#tabAuthor span.tabAuthor a 
              { color: #000 ;font-weight: bold; }
body#tabAbout span.tabAbout a 
              { color: #000 ;font-weight: bold; }
body#tabIndex span.tabIndex a 
              { color: #000 ;font-weight: bold; }
body#tabIssueHome span.tabIssueHome a 
              { color: #000 ;font-weight: bold; }
							
#tabs a       { text-decoration: none; padding: 4px; }
#tabs a:hover { font-style:italic; }

#page_content { margin-right: 10%; margin-left: 10%;
                border-right: 1px solid #0000FF; border-left: 1px solid #0000FF; border-bottom: 1px solid #0000FF;border-top: 1px solid #0000FF; 
                padding-right: 10px; padding-left: 10px; font-size: small;}
#footer       { font-size: xx-small; text-align: center;
	            padding-right: 10px; padding-left: 10px; }
